.page-template-cjs #masthead,
.page-template-cjs #colophon,
.page-template-cjs header {
  display: none;
}

.page-template-cjs .site-content {
  margin: 0;
  padding: 0 0 80px 0;
  font-size: 18px;
}

.page-template-cjs section {
  margin: 0 auto;
  padding: 0 20px;
  max-width: 600px;
}

.cjs-opt-in {
  margin: 40px 0;
  padding: 1px 0 60px 0;
}

.cjs-new-course {
  padding: 40px 40px 10px 40px;
  margin: 0;
  text-align: center;
  color: #888;
}

.page-template-cjs h1 {
  text-align: center;
  margin: 0 0 60px 0;
  font-size: 48px;
}

.page-template-cjs h2 {
  margin: 40px 0;
  padding: 0;
  font-size: 32px;
  text-align: center;
}
